#!/usr/bin/env python

"""The setup script."""

from setuptools import find_packages, setup

with open("README.md") as readme_file:
    readme = readme_file.read()

setup(
    author="bl4ck44",
    author_email="hackingbl4ck44@gmail.com",
    python_requires=">=3.6",
    classifiers=[],
    license="GPL",
    long_description=readme,
    long_description_content_type="text/markdown",
    include_package_data=True,
    keywords="finance,ynab",
    name="Iptables-secure",
    packages=find_packages(where="src"),
    package_dir={"": "src/", "Iptables": "src/Iptables"},
    test_suite="tests",
    url="https://github.com/bl4ck44/Iptables",
    version="1.0.0",
    zip_safe=False,
)
